Reply To: Version 2.42.1 throwing 500 error from admin-ajax.php

Home Forums MapPress Support Version 2.42.1 throwing 500 error from admin-ajax.php Reply To: Version 2.42.1 throwing 500 error from admin-ajax.php

#15483
Chris
Keymaster

Hi,

I don’t think it’s jQuery, and MapPress is compatible with WP 4.1. Could this be the same problem you had back in May?
http://mappresspro.com/forums/topic/ajax-error-after-upgrading-from-2-40-7

The error means the server crashed. Usually that’s because of a syntax error in a PHP file.

If you check your PHP error log, it will show you exactly where the error occurred. Or, to rule out another plugin or a conflict: deactivate all other plugins and switch to a standard theme (like 2014) for a moment and see if the error persists.